program ResponsiveThreads;

uses
  Forms,
  mainformu in 'mainformu.pas' {Form1},
  TextFileProcessu in 'TextFileProcessu.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
